﻿/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */
/*.padding-top-0 {
  padding-top: 0 !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}*/
/*.smart-form {
    .input {
        input {
            padding: 4px 10px !important;
        }
    }
}*/
/* SmartForm Bootstrap Validation */
/*#extr-page h4.paragraph-header {
  width: auto;
}
#extr-page .smart-form .alert {
  margin: 4px;
}
#extr-page .smart-form .alert li {
  margin-left: 14px;
  list-style: none;
}
#extr-page .smart-form .alert li:before {
  content: "\f071";
  font-family: FontAwesome;
  position: absolute;
  left: 14px;
}
#extr-page .smart-form div + fieldset {
  padding-top: 15px;
}*/


#myOverlay {
    position: absolute;
    height: 100%;
    width: 100%;
}

#myOverlay {
    background: black;
    opacity: .7;
    z-index: 1000;
    display: none;
}

#loadingGIF {
    top: 0%;
    z-index: 2000;
    display: none;
}


.list-group-scrollable {
    max-height: 300px;
    margin-bottom: 10px;
    overflow-y: scroll;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

.text-overflow {
    display: block;
    width: 385px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

@media(min-width: 992px) {
    .modal-xl {
        width: 1100px
    }
}